.box {
	position: absolute;
	top: 5%;
	left: 2%;
	background-color: #60C9E1;
	width: 95%;
	height: 90%;
	border-radius: 5%;
}

h1 {	
	font-family: "Audiowide", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	color: white;	
	
}

p {
	font-family: "Orbitron", sans-serif;
	font-style: normal;
	color: white;

}

.title {
	font-size: 4em;
	position: absolute;
	top: 0%;
	left: 4%;

}

.return {
	
	font-size: 2em;
	position: absolute;
	bottom: 3%;
	left: 57%;

}

a:link {

	color: white;
	text-decoration: none;
	transition: 0.6s ease;
}


 a:visited {

	color: white;
	text-decoration: none;
	transition: 0.6s ease;
}

 a:hover {

	color: #fc97bf;
	text-decoration: none;
	transition: 0.6s ease;
}


 a:active {

	color: #fc97bf;
	text-decoration: none;
	transition: 0.6s ease;
}

.types {
	font-size: 3.5em;
	position: absolute;
	bottom: 5%;
	left: 9%;

}

iframe {

	border: 0;
	position: absolute;
	bottom: 20%;
	left: 55%;
	width: 40%;
	height: 70%;
}

.splash {

	position: absolute;
	bottom: 1%;
	left: 20%;
	height: 85%;
	width: 30%;
	background-image: url("https://frankrj.neocities.org/ZellyOutline.png");
	background-size: 100% 100%;
	pointer-events:none;
}
